function::isinstr
Prev | Chapter 28. A collection of standard string functions | Next

## Name

function::isinstr — Returns whether a string is a substring of another string

## Synopsis

        isinstr:long(s1:string,s2:string)

## Arguments

`s1`

  string to search in

`s2`

  substring to find

## Description

This function returns 1 if string `s1` contains `s2`, otherwise zero.

Prev | Up | Next
function::isdigit | Home | function::matched